﻿/*****************************************************************************
thirdPartyHealh.css - This stylesheet defines custom styles for the third
party health status page.
*****************************************************************************/

/* Agility Health Status Styles
----------------------------------------------------------*/

.HealthGridBaseHeight
{
    height: 270px !important;
}

.HealthOnlineCell
{
	text-align: center; 
	background-color: #5BA57C; 
	width:100%; 
	height: 16px;
}

.HealthSomeFailsCell
{
	text-align: center; 
	background-color: #FFFDB3; 
	width:100%; 
	height: 16px;
}

.HealthAllFailsCell
{
	text-align: center; 
	background-color: #F76E7B; 
	width:100%; 
	height: 16px;
}

.HealthPausedCell
{
	text-align: center; 
	background-color: #D3904C; 
	width:100%; 
	height: 16px;
}

.HealthOfflineCell
{
	text-align: center;
	background-color: #F76E7B; 
	width:100%; 
	height: 16px;
}

.HealthSelectedCell
{
	color: Black;
	text-align: center;
	background-color: #ffffe1;
	font-weight: bold;
	width: 97%;
	height: 14px;
	border: black 1px solid;
}

.HealthEmptyCell
{
	text-align: center;
	background-color: white; 
	width:100%; 
	height: 16px;
}

.HealthBlankCell
{
	background-color: Transparent;	
}